// JScript 文件
function load(str){
            var mask = $("#window_mask_div");
            var elapsed = $("#window_mask_elapsed");
            if(mask.size()==0){
                  mask = $("<div id='window_mask_div'></div>").css({
			            'display'	: 'none',
			            'position'	: 'absolute',
			            'clear'		: 'both',
			            'overflow'	: 'hidden',
			            'z-index'	: 10000,
			            'top'		: 0,
			            'left'		: 0,
			            'width'		: $(document).width(),
			            'height'	: $(document).height(),
                        'opacity'			: '0.100',
                        'background-color'	: '#fff',
                        'display'			: 'block'
		          });
		          $(window).resize(function(){
                      $("#window_mask_div").css({
                            'width'		: $(document).width(),
                            'height'	: $(document).height()
                      });
                  });
		          $("body").append(mask);
		     }else{
		         mask.css({
			        'width'	: $(document).width(),
			        'height': $(document).height()
		         });
		     }
		     if(elapsed.size()==0){
                elapsed = $("<div id='window_mask_elapsed'></div>").css({
                    'position' : 'absolute',
                    'z-index' : 10001,
                   	'top' : ($(window).height()/3)-(elapsed.height()/3)+$(document).scrollTop(),
	                'left' :($(window).width() /2)-(elapsed.width()/2)+$(document).scrollLeft(),
	                'display' : 'block'
                });
                elapsed.html("<span class='window_loading' id='window_mask_elapsed_text' ></span>");
                $("body").append(elapsed);
		     }else{
	            elapsed.css({
                   	'top' : ($(window).height()/3)-(elapsed.height()/3)+$(document).scrollTop(),
	                'left' :($(window).width()/2)-(elapsed.width()/2)+$(document).scrollLeft(),
	                'display' : 'block'
                });
		     } 
		     $("#window_mask_elapsed_text").text(str);
            mask.show();
            elapsed.show();
}
function unload(){
            $("#window_mask_div").hide();
            $("#window_mask_elapsed").hide();
}